# Uses of Interface
org.lwjgl.util.glu.GLUtessellator

Packages that use GLUtessellator
Package
Description
org.lwjgl.util.glu
org.lwjgl.util.glu.tessellation

## Uses of GLUtessellator in org.lwjgl.util.glu

Methods in org.lwjgl.util.glu that return GLUtessellator
Modifier and Type
Method
Description
`static GLUtessellator`
GLU.`gluNewTess()`

## Uses of GLUtessellator in org.lwjgl.util.glu.tessellation

Classes in org.lwjgl.util.glu.tessellation that implement GLUtessellator
Modifier and Type
Class
Description
`class`
`GLUtessellatorImpl`
Methods in org.lwjgl.util.glu.tessellation that return GLUtessellator
Modifier and Type
Method
Description
`static GLUtessellator`
GLUtessellatorImpl.`gluNewTess()`